package com.ym.admodule.news

/**
 * Created by erwin on 2021/1/19
 *
 */
interface NewsListener {
    //获取广告成功
    fun onSuccess()
    //获取广告失败
    fun onError(errorMsg: String?)
    //广告展示
    fun onAdShow()
    //广告点击
    fun onAdVideoBarClick()
    //关闭广告
    fun onAdClose()
}